logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-35576

Description

A Command Injection issue in the traceroute feature on TP-Link TL-WR841N V13 (JP) with firmware versions prior to 201216 allows authenticated users to execute arbitrary code as root via shell metacharacters, a different vulnerability than CVE-2018-12577.


Affected Software


CPE Name Name Version
tp-link:tl-wr841n_firmware tp-link tl-wr841n firmware 201216

Related